body.darksite {
  background: none; }

div.copyright-darksite {
  position: absolute;
  bottom: 20px;
  left: 20px;
  padding: 2px;
  background: #D6D4D4; }

/* ---------------- */
/* STARTPAGE-SLIDER */
div#headImageArea #startpageSlider {
  position: relative; }

/*div#headImageArea #startpageSlider #controlsBox{*/
/*position: absolute;*/
/*top: 333px;*/
/*width: 100%;*/
/*text-align: right;*/
/*}*/
div#headImageArea #startpageSlider #controlsBox #controlsContainer {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-control-nav {
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 9px 0 0 0;
  position: relative;
  order: 2; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-control-nav li {
  display: inline-block; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-control-nav li a {
  display: block;
  background-color: white;
  height: 12px;
  width: 12px;
  border-radius: 20px;
  text-indent: -9999px;
  color: transparent;
  cursor: pointer;
  margin: 0 0 0 9px; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-control-nav li a.flex-active {
  background-color: #403a2d; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-direction-nav {
  display: inline-block;
  order: 1; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-direction-nav li {
  display: inline-block; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-direction-nav a {
  background-color: transparent;
  background-repeat: no-repeat;
  display: block;
  width: 14px;
  height: 20px;
  text-align: left;
  cursor: pointer;
  top: 140px;
  text-indent: -9999px;
  opacity: 1; }

div#headImageArea #startpageSlider:hover #controlsBox #controlsContainer .flex-direction-nav a {
  opacity: 1; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-direction-nav a.flex-prev {
  background: url(../images/vowaSprite.svg) -280px -2900px;
  background-size: 1066px 9000px; }

div#headImageArea #startpageSlider #controlsBox #controlsContainer .flex-direction-nav a.flex-next {
  background: url(../images/vowaSprite.svg) -280px -2800px;
  background-size: 1066px 9000px; }

div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox {
  overflow: hidden;
  color: white; }

div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox a.button {
  float: right;
  background-color: white;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  color: #403a2d;
  margin: 24px 0 0 0;
  padding: 3px 26px 1px 4px;
  position: relative; }

div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox a.button i.arrow {
  background: url("../images/vowaSprite.svg") 0 -4580px;
  background-size: 1066px 9000px;
  position: absolute;
  right: 6px;
  top: 50%;
  margin: -6px 0 0 0;
  height: 15px;
  width: 10px; }

div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox h3 {
  font-size: 22px;
  margin: 10px 0 8px 0; }

/* ------------ */
/* CONTENT-AREA */
div#contentArea div#contentAreaBox div#content {
  margin: 0; }

div#contentArea div#contentAreaBox div#content #startpageContent h2 {
  margin: 19px 0 8px 0;
  text-transform: uppercase; }

@media screen and (min-width: 769px) {
  #newsArea .themaList {
    display: flex;
    flex-wrap: wrap; } }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox {
  position: relative;
  float: left;
  width: 32.2493%;
  margin: 0 1.6260% 20px 0;
  overflow: hidden; }
  @media screen and (min-width: 641px) {
    div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox {
      max-height: 260px; } }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox:nth-child(3n) {
  margin: 0 0 20px 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a {
  display: block;
  padding: 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a img {
  display: block;
  width: 100%;
  max-width: none;
  height: auto; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .infoButton {
  position: absolute;
  background: url("../images/vowaSprite.svg") -280px -1900px;
  background-size: 1066px 9000px;
  width: 36px;
  height: 40px;
  top: 9px;
  left: 8px; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a:hover .infoButton {
  display: none; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox {
  display: none;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(197, 191, 176, 0.8); }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a:hover .textBox {
  display: block; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox .content {
  margin: 8px;
  color: black;
  font-weight: bold; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox .content .button {
  background-color: #3399ff;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  padding: 5px 30px 3px 7px;
  margin: 0 0 10px 0;
  position: relative; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox .content .button:hover {
  background-color: #85c2ff; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox .content .button i.arrow {
  background: url("../images/vowaSprite.svg") 0 -2800px;
  background-size: 1066px 9000px;
  width: 10px;
  height: 15px;
  float: right;
  overflow: hidden;
  position: absolute;
  right: 5px;
  top: 50%;
  margin: -8px 0 0 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .textBox .content .text {
  padding: 0 3px 0 3px; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox {
  position: absolute;
  bottom: 0;
  height: 60px;
  background-color: rgba(64, 58, 45, 0.8);
  width: 100%; }
  @media screen and (min-width: 641px) {
    div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox {
      height: 60px; }
      div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox h3 {
        font-size: 20px;
        margin: 4px 0 0 10px; } }
  @media screen and (min-width: 1025px) {
    div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox h3 {
      font-size: 22px; } }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a:hover .titleBox {
  background-color: #403a2d; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox h3 {
  margin: 6px 10px 0 10px;
  line-height: 18pt; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ {
  position: relative;
  float: left;
  width: 100%;
  margin: 0 1.6260% 20px 0;
  overflow: hidden; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ:nth-child(3n) {
  margin: 0 0 20px 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ a {
  display: block;
  padding: 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ img {
  display: block;
  width: 100%;
  max-width: none;
  height: auto; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .infoButton {
  position: absolute;
  background: url("../images/vowaSprite.svg") -280px -1900px;
  background-size: 1066px 9000px;
  width: 36px;
  height: 40px;
  top: 9px;
  left: 8px; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ:hover .infoButton {
  display: none; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox {
  display: none;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(197, 191, 176, 0.8); }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ:hover .textBox {
  display: block; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox .content {
  margin: 8px;
  color: black;
  font-weight: bold; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox .content .button {
  background-color: #3399ff;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  color: white;
  padding: 5px 30px 3px 7px;
  margin: 0 0 10px 0;
  position: relative; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox .content .button:hover {
  background-color: #85c2ff; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox .content .button i.arrow {
  background: url("../images/vowaSprite.svg") 0 -2800px;
  background-size: 1066px 9000px;
  width: 10px;
  height: 15px;
  float: right;
  overflow: hidden;
  position: absolute;
  right: 5px;
  top: 50%;
  margin: -8px 0 0 0; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .textBox .content .text {
  padding: 0 3px 0 3px; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .titleBox {
  position: absolute;
  bottom: 0;
  height: 60px;
  background-color: rgba(64, 58, 45, 0.8);
  width: 100%;
  color: white; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ:hover .titleBox {
  background-color: #403a2d; }

div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox .themaBZ .titleBox h3 {
  margin: 6px 10px 0 10px;
  line-height: 18pt; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea {
  float: right;
  width: 57.7236%;
  margin: 55px 0 0 0; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea h1 {
  line-height: 30pt;
  margin: 0 0 12px 0; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea h2 {
  text-transform: none;
  line-height: 22pt;
  margin: 0px 0 19px 0; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea p {
  margin: 0 0 20px 0;
  overflow: hidden; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea a {
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 3px 32px 2px 8px;
  position: relative; }

div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea a i.icon {
  position: absolute;
  width: 10px;
  height: 15px;
  background: url("../images/vowaSprite.svg") 0 -2800px;
  background-size: 1066px 9000px;
  right: 10px;
  top: 8px; }

div#contentArea div#contentAreaBox div#content #startpageContent #visitorArea {
  width: 40.6504%;
  margin: 0 1.6260% 0 0; }

div#contentArea div#contentAreaBox div#content #startpageContent #visitorArea .themaList .themaBox {
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
  overflow: hidden; }

/* ------------------------------------ */
/* -------| 769 to 1024 |-------------- */
/* ------------------------------------ */
@media screen and (min-width: 769px) and (max-width: 1024px) {
  /* ---------------- */
  /* STARTPAGE-SLIDER */
  div#headImageArea #startpageSlider #controlsBox #controlsContainer {
    display: none; }
  /*div#headImageArea #startpageSlider #images .flex-viewport .slides li{*/
  /*height: 250px;*/
  /*background-size: auto 250px;*/
  /*}*/
  /*div#headImageArea #startpageSlider #images .flex-viewport .slides li .copyright{*/
  /*top: 165px;*/
  /*}*/
  /*div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption{*/
  /*height: 45px;*/
  /*margin: 205px 0 0 0;*/
  /*}*/
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox a.button {
    margin: 8px 0 0 0; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox .description {
    display: none; }
  /* ------------ */
  /* CONTENT-AREA */
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox h3 {
    margin: 0 0 0 10px; } }

/* ------------------------------------ */
/* -------| 641 to 768 |------------- */
/* ------------------------------------ */
@media screen and (min-width: 641px) and (max-width: 768px) {
  /* ---------------- */
  /* STARTPAGE-SLIDER */
  div#headImageArea #startpageSlider #controlsBox #controlsContainer {
    display: none; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li {
    height: 250px;
    background-size: auto 250px; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .copyright {
    top: 165px; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption {
    height: 45px;
    margin: 205px 0 0 0; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox a.button {
    margin: 8px 0 0 0; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox .description {
    display: none; }
  /* ------------ */
  /* CONTENT-AREA */
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox {
    position: relative;
    float: left;
    width: 48.6072%;
    margin: 0 2.7855% 20px 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox:nth-child(2n) {
    margin: 0 0 20px 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox:nth-child(3n) {
    margin: 0 2.7855% 20px 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea {
    width: 48.6072%;
    margin: 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent #visitorArea {
    width: 48.6072%;
    margin: 0 2.7855% 20px 0; } }

/* ------------------------------------ */
/* -------| up to 640 |---------------- */
/* ------------------------------------ */
@media screen and (max-width: 640px) {
  /* --------------- */
  /* HEAD-IMAGE-AREA */
  div#headImageArea {
    height: 240px;
    background: none; }
  /* ---------------- */
  /* STARTPAGE-SLIDER */
  div#headImageArea #startpageSlider #controlsBox #controlsContainer {
    display: none; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li {
    height: 240px;
    background-size: auto 150px; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .copyright {
    display: none; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption {
    height: 90px;
    margin: 150px 0 0 0; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox h3 {
    font-size: 18px;
    margin: 7px 0 8px 0; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox a.button {
    float: none;
    display: block;
    margin: 0;
    font-size: 18px;
    padding: 9px 26px 9px 4px; }
  div#headImageArea #startpageSlider #images .flex-viewport .slides li .flex-caption .contentBox .description {
    display: none; }
  /* ------------ */
  /* CONTENT-AREA */
  div#contentArea div#contentAreaBox div#content {
    margin: 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent h2,
  div#contentArea div#contentAreaBox div#content #startpageContent .link {
    margin: 10px 0 0 0;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    font-size: 18px;
    color: white; }
  div#contentArea div#contentAreaBox div#content #startpageContent h2 {
    background-color: #3399ff;
    padding: 6px 0 4px 8px;
    cursor: pointer;
    line-height: 30pt; }
  div#contentArea div#contentAreaBox div#content #startpageContent .link a {
    display: block;
    padding: 6px 0 4px 8px;
    line-height: 30pt; }
  div#contentArea div#contentAreaBox div#content #startpageContent .link a:hover {
    background-color: #3399ff; }
  div#contentArea div#contentAreaBox div#content #startpageContent .link a i.icon {
    position: absolute;
    width: 14px;
    height: 20px;
    background: url("../images/vowaSprite.svg") -280px -2800px;
    background-size: 1066px 9000px;
    right: 15px;
    top: 16px; }
  div#contentArea div#contentAreaBox div#content #startpageContent h2.ui-state-active {
    background-color: #403a2d; }
  div#contentArea div#contentAreaBox div#content #startpageContent h2 i.icon {
    position: absolute;
    width: 20px;
    height: 14px;
    background: url("../images/vowaSprite.svg") -280px -2700px;
    background-size: 1066px 9000px;
    right: 15px;
    top: 20px; }
  div#contentArea div#contentAreaBox div#content #startpageContent h2.ui-state-active i.icon {
    background: url("../images/vowaSprite.svg") -280px -2600px;
    background-size: 1066px 9000px; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .infoButton {
    display: none; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox,
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox:nth-child(3n),
  div#contentArea div#contentAreaBox div#content #startpageContent #visitorArea .themaList .themaBox {
    float: none;
    margin: 10px 0 0 0;
    width: 100%; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox,
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a:hover .titleBox {
    display: block;
    width: 100%;
    background-color: rgba(64, 58, 45, 0.8);
    position: absolute;
    bottom: 0;
    height: 60px; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a:hover .textBox {
    display: none; }
  div#contentArea div#contentAreaBox div#content #startpageContent .themaList .themaBox a .titleBox h3 {
    margin: 8px 0 0 10px; }
  div#contentArea div#contentAreaBox div#content #startpageContent #visitorArea {
    width: 100%; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea {
    float: none;
    width: 100%;
    margin: 10px 0 0 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea h1 {
    font-size: 25px;
    line-height: 21pt; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea h2 {
    font-size: 16px;
    line-height: 16pt;
    background-color: transparent;
    color: black;
    margin: 0;
    padding: 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea p {
    display: none; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea a {
    font-size: 18px;
    display: block;
    line-height: 30pt;
    padding: 6px 0 4px 8px;
    margin: 10px 0 0 0; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea a:hover {
    background-color: #3399ff; }
  div#contentArea div#contentAreaBox div#content #startpageContent #welcomeTextArea a i.icon {
    width: 14px;
    height: 20px;
    background: url("../images/vowaSprite.svg") -280px -2800px;
    background-size: 1066px 9000px;
    right: 15px;
    top: 16px; } }
